clear;
data1 = importdata('omega0.000.txt');
data2 = importdata('omega0.020.txt');
data3 = importdata('meanstested.txt');

title = sprintf( '   ');
disp(title)
title = sprintf( '----------------------------  Table A11  ----------------------------');
disp(title)
mom0 = sprintf( '             Baseline      Universal       Means-tested');
disp(mom0)
mom1 = sprintf( '   Fertility  : %6.2f      %6.2f      %6.2f   ',data1(1),data2(1),data3(1));
disp(mom1)
mom1 = sprintf( '                             (%3.1f%%)      (%3.1f%%) ',100*(data2(1)/data1(1)-1),100*(data3(1)/data1(1)-1));
disp(mom1)
mom1 = sprintf( '   Childless  :%6.1f%%     %6.1f%%     %6.1f%%   ',data1(2),data2(2),data3(2));
disp(mom1)
mom1 = sprintf( '   x/inc      :%6.1f%%     %6.1f%%     %6.1f%%   ',data1(3),data2(3),data3(3));
disp(mom1)
mom1 = sprintf( '   Inc.elas.n : %6.3f      %6.3f      %6.3f   ',data1(4),data2(4),data3(4));
disp(mom1)
mom1 = sprintf( '   Inc.elas.x : %6.3f      %6.3f      %6.3f   ',data1(5),data2(5),data3(5));
disp(mom1)
mom1 = sprintf( '   Labor      : %6.3f      %6.3f      %6.3f   ',data1(6),data2(6),data3(6));
disp(mom1)
mom1 = sprintf( '   Human Cap  : %6.2f      %6.2f      %6.2f   ',data1(7),data2(7),data3(7));
disp(mom1)
mom1 = sprintf( '   Output.p.c.: %6.3f      %6.3f      %6.3f   ',data1(8),data2(8),data3(8));
disp(mom1)
mom1 = sprintf( '   Gini inc.  : %6.3f      %6.3f      %6.3f   ',data1(9),data2(9),data3(9));
disp(mom1)
mom1 = sprintf( '   IGE        : %6.3f      %6.3f      %6.3f   ',data1(10),data2(10),data3(10));
disp(mom1)
mom1 = sprintf( '   T/Y        :            %6.1f%%     %6.1f%%   ',data2(11),data3(11));
disp(mom1)

title = sprintf( '___________________________________________________________________________');
disp(title)

delete 'omega0.000.txt'
delete 'omega0.020.txt'
delete 'meanstested.txt'

