function betahat = wls1(yvec,xvec,Wmat)
% Univariate weighted least squares
% note: x y should be column vectors
NS = length(xvec);
XE0 = ones(NS,2);
XE0(:,2) = xvec;
OLS0 = (XE0'*Wmat*XE0)\(XE0'*Wmat*yvec);
betahat = OLS0(2);
