clear;
data1 = importdata('taux0.00omega0.00distoff0.txt');
data2 = importdata('taux0.00omega0.02distoff0.txt');
data3 = importdata('taux0.00omega0.02distoff1.txt');
data4 = importdata('taux0.20omega0.00distoff0.txt');
data5 = importdata('taux0.20omega0.00distoff1.txt');

title = sprintf( '   ');
disp(title)
title = sprintf( '----------------------------  Table A10  ----------------------------');
disp(title)
mom0 = sprintf( '             Baseline      psi = 0.02       taux = 0.2');
disp(mom0)
mom0 = sprintf( '   Feedback?     Yes      Yes      No       Yes      No');
disp(mom0)
mom1 = sprintf( '   Fertility: %6.2f   %6.2f   %6.2f   %6.2f   %6.2f   ',data1(1),data2(1),data3(1),data4(1),data5(1));
disp(mom1)
mom1 = sprintf( '                        (%3.1f%%)   (%3.1f%%)   (%3.1f%%)   (%3.1f%%) ',100*(data2(1)/data1(1)-1),100*(data3(1)/data1(1)-1),100*(data4(1)/data1(1)-1),100*(data5(1)/data1(1)-1));
disp(mom1)
mom1 = sprintf( '   Childless:%6.1f%%  %6.1f%%  %6.1f%%  %6.1f%%  %6.1f%%   ',data1(2),data2(2),data3(2),data4(2),data5(2));
disp(mom1)
mom1 = sprintf( '   x/inc    :%6.1f%%  %6.1f%%  %6.1f%%  %6.1f%%  %6.1f%%   ',data1(3),data2(3),data3(3),data4(3),data5(3));
disp(mom1)
mom1 = sprintf( '   Labor    : %6.3f   %6.3f   %6.3f   %6.3f   %6.3f   ',data1(4),data2(4),data3(4),data4(4),data5(4));
disp(mom1)
mom1 = sprintf( '   Human Cap: %6.2f   %6.2f   %6.2f   %6.2f   %6.2f   ',data1(5),data2(5),data3(5),data4(5),data5(5));
disp(mom1)
title = sprintf( '___________________________________________________________________________');
disp(title)

delete 'taux0.00omega0.00distoff0.txt'
delete 'taux0.00omega0.02distoff0.txt'
delete 'taux0.00omega0.02distoff1.txt'
delete 'taux0.20omega0.00distoff0.txt'
delete 'taux0.20omega0.00distoff1.txt'